<!DOCTYPE html>
<html lang="ru">
   <head>
      <!-- browser settings -->
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta http-equiv="X-UA-Compatible" content="ie=edge">
      <!-- favicon -->
      <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
      <link rel="manifest" href="img/favicon/site.webmanifest">
      <meta name="msapplication-TileColor" content="#da532c">
      <meta name="theme-color" content="#ffffff">
      <!-- open graph -->
      <meta property="og:site_name" content="" />
      <meta property="og:title" content="" />
      <meta property="og:description" content="" />
      <meta property="og:image" content="://absolute/path/to/image.jpg" />
      <meta property="og:type" content="website" />
      <!-- or "article" -->
      <meta property="og:url" content="://absolute/path/to/this/page/" />
      <!-- seo -->
      <link rel="canonical" href="://absolute/path/to/this/page/">
      <meta name="description" content="" />
      <meta name="keywords" content="" />
      <meta name="robots" content="index, follow" />
      <!-- conditions -->
      <!--[if IE]>
      <link href="ie.css" rel="stylesheet" type="text/css" />
      <![endif]-->
      <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
      <link href="https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="css/owl.carousel.min.css">
      <link rel="stylesheet" href="css/owl.theme.default.min.css">
      <link rel="stylesheet" href="css/styles.min.css">
      <title>Юрист Знает</title>
   </head>
   <body>
      <!-- preloader -->
      <div class="preloader"></div>
      <header class="header header-page header-about" style="background-image: url(img/header-page.jpg);">
         <div class="header__mob-wrap">
            <div class="container header__header">
               <div class="header__top">
                  <a href="index.html" class="header__logo">
                     <img class="logo_images" src="img/new-logo.svg" alt="logo"/>
                  </a>
                  <div class="header__contacts">
                     <div class="contact-block header__contact-block">
                        <a href="tel:+79210907770" class="contact-block__title">+7 (921) 090-77-70</a>
                        <a href="tel:+78124096981" class="contact-block__title">+7 (812) 409-69-81</a>
                        <div class="contact-block__content">
                           Пн-пт 9:00 до 18:30
                        </div>
                     </div>
                     <div class="contact-block header__contact-block email-block">
                        <a href="mailto:info@inexpert.ru" class="contact-block__title">test@test.ru</a>
                        <div class="contact-block__content">
                           Электронная почта <br> 24/7
                        </div>
                     </div>
                     <div class="contact-block header__contact-block social-block">
                        <a href="" class="social-link">
                        <img src="img/telegram.svg" alt="telegram">
                        </a>
                        <a href="" class="social-link">
                        <img src="img/whatsapp.svg" alt="whatsapp">
                        </a>
                     </div>
                     <a href="#anchor" class="main-btn main-form__btn callback__button topLink">
                     <span class="request-text">Оставить заявку</span>
                     <img class="request-icon" src="img/request-icon.png" alt="request-icon">
                     </a>
                  </div>
               </div>
               <div class="header__bottom">
                  <div class="header__tools tools">
                     <div class="header__menu-btn menu-btn header__tools-item">
                        <span></span>
                     </div>
                  </div>
               </div>
            </div>
            <nav class="nav header__nav">
               <div class="container nav__container">
                  <div class="cloze nav__cloze">
                     <span></span>
                  </div>
                  <ul class="nav__list header__nav-list">
                     <li class="nav__item">
                        <a class="nav__link" href="#">
                           Банкротство
                           <svg width="11" height="11" viewBox="0 0 11 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <path d="M1.28662 5.29785L5.28662 1.29785L9.28662 5.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                              <path d="M5.28662 9.29785V1.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                           </svg>
                        </a>
                        <ul class="nav__sub-list">
                            <li class="nav__sub-item"><a class="nav__sub-link" href="bankrotstvo.html">Все о банкротстве</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="bankrotstvo-fizicheskikh-licz.html">Банкротство физических лиц</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="bankrotstvo-yuridicheskikh-licz.html">Банкротство юридических лиц</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="bankrotstvo-poruchitelej.html">Банкротство поручителей</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="uproshhennaya-proczedura-bankrotstva.html">Упрощенная процедура банкротства</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="bankrotstvo-po-ipoteke.html">Банкротство по ипотеке</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="advokat-po-bankrotstvu.html">Адвокат по банкротству</a></li>
                        </ul>
                     </li>
                     <li class="nav__item">
                        <a class="nav__link" href="#">
                           Услуги
                           <svg width="11" height="11" viewBox="0 0 11 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <path d="M1.28662 5.29785L5.28662 1.29785L9.28662 5.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                              <path d="M5.28662 9.29785V1.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                           </svg>
                        </a>
                        <ul class="nav__sub-list">
                           <li class="nav__sub-item"><a class="nav__sub-link" href="uslugi.html">Основные услуги</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="semejnoe-pravo.html">Семейное право</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="dela-o-razvode.html">Дела о разводе</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="lisheniye-i-ogranicheniye-roditelskikh-prav.html">Лишение и ограничение родительских прав</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="razdel-imushchestva.html">Раздел имущества</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="opredeleniye-mesta-zhitelstva-rebenka.html">Определение места жительства ребенка</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="yuridicheskoe-soprovozhdenie-organizaczij.html">Юридическое сопровождение бизнеса</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="dogovornaya-rabota.html">Договорная работа</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="korporativnyye-spory.html">Корпоративные споры</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="konsultatsiya-yurista.html">Консультация юриста</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="zashhita-prav-v-sfere-okhrany-zdorovya.html">Защита прав потребителей при оказании платных медицинских услуг</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="spisanie-dolgov.html">Списание долгов</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="refinansirovanie-dolga.html">Рефинансирование долга</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="restrukturizacziya-dolga.html">Реструктуризация долга</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="umenshenie-platezhej.html">Уменьшение платежей</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="vzaimodejstvie-s-kollektorami.html">Взаимодействие с коллекторами</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="vzaimodejstvie-s-pristavami.html">Взаимодействие с приставами</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="vzaimodejstvie-s-mikrofinansovymi-organizacziyami.html">Взаимодействие с микрофинансовыми организациями</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="soprovozhdenie-ispolnitelnykh-proizvodstv-vzaimodejstvie-s-fssp.html">Сопровождение исполнительных производств и взаимодействие с ФССП</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="advokat-po-ugolovnym-delam.html">Адвокат по уголовным делам</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="advokat-po-ekonomicheskim-prestupleniyam.html">Адвокат по экономическим преступлениям</a></li>
                        </ul>
                     </li>
                     <li class="nav__item"><a class="nav__link" href="tseny.html">Цены</a></li>
                     <li class="nav__item">
                        <a class="nav__link" href="#">
                           Шаблоны документов
                           <svg width="11" height="11" viewBox="0 0 11 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <path d="M1.28662 5.29785L5.28662 1.29785L9.28662 5.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                              <path d="M5.28662 9.29785V1.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                           </svg>
                        </a>
                        <ul class="nav__sub-list">
                           <li class="nav__sub-item"><a class="nav__sub-link" href="spravochnyye-dokumenty.html">Справочные документы</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="zayavleniya.html">Заявления</a></li>
                        </ul>
                     </li>
                     <li class="nav__item"><a class="nav__link" href="сhasto-zadavayemyye-voprosy.html">Часто задаваемые вопросы</a></li>
                     
                     <li class="nav__item">
                        <a class="nav__link" href="#">
                           О нас
                           <svg width="11" height="11" viewBox="0 0 11 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                              <path d="M1.28662 5.29785L5.28662 1.29785L9.28662 5.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                              <path d="M5.28662 9.29785V1.29785" stroke="#092640" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                           </svg>
                        </a>
                        <ul class="nav__sub-list">
                           <li class="nav__sub-item"><a class="nav__sub-link" href="stati.html">Статьи</a></li>
                           <li class="nav__sub-item"><a class="nav__sub-link" href="o-nas.html">Отзывы</a></li>
                        </ul>
                     </li>
                     <li class="nav__item"><a class="nav__link" href="kontakty.html">Контакты</a></li>
                  </ul>
                  <div class="nav__activ activ-menu">
                     <div class="activ-menu__content">
                        <div class="activ-menu__item activ-menu__top">
                           <div class="activ-menu__left"></div>
                           <div class="activ-menu__cercle"></div>
                           <div class="activ-menu__right"></div>
                        </div>
                        <div class="activ-menu__item activ-menu__bottom">
                           <div class="activ-menu__left"></div>
                           <div class="activ-menu__cercle"></div>
                           <div class="activ-menu__right"></div>
                        </div>
                     </div>
                  </div>
               </div>
            </nav>
         </div>
         <div class="bread">
            <div class="container bread__container">
               <a class="bread__item" href="index.html">Главная</a>
               <span>></span>
               <a class="bread__item" href="#" aria-disabled="true" >Текущая страница</a>
            </div>
         </div>
         <section class="reviews-content">
            <div class="container">
               <h1 class="main-titl reviews-content__title">О нас</h1>
               <div class="reviews-content__content">
                  <div class="reviews-content__slider owl-carousel" id="reviews-slider">
                     <div class="reviews-content__item-slider">
                        <div class="reviews-content__item main-box">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <div class="reviews-content__item-header">
                              <div class="reviews-content__icon"><img src="img/rev-1.png" alt=""></div>
                              <div class="reviews-content__descr">
                                 <div class="reviews-content__siti">Lorem</div>
                                 <div class="main-title reviews-content__name">Lorem ipsum</div>
                              </div>
                              <div class="reviews-content__raiting raiting">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star.svg" alt="">
                              </div>
                           </div>
                           <div class="reviews-content__text">
                              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Totam dolores labore quae suscipit pariatur. Culpa, iusto. Dolorem culpa consequatur velit tempora iste sequi esse fuga minus magni nam. Voluptatum, exercitationem.
                           </div>
                        </div>
                        <div class="reviews-content__item main-box">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <div class="reviews-content__item-header">
                              <div class="reviews-content__icon"><img src="img/rev-2.png" alt=""></div>
                              <div class="reviews-content__descr">
                                 <div class="reviews-content__siti">Lorem</div>
                                 <div class="main-title reviews-content__name">Lorem ipsum</div>
                              </div>
                              <div class="reviews-content__raiting raiting">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star-active.svg" alt="">
                              </div>
                           </div>
                           <div class="reviews-content__text">
                              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Totam dolores labore quae suscipit pariatur. Culpa, iusto. Dolorem culpa consequatur velit tempora iste sequi esse fuga minus magni nam. Voluptatum, exercitationem.
                           </div>
                        </div>
                        <div class="reviews-content__item main-box">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <div class="reviews-content__item-header">
                              <div class="reviews-content__icon"><img src="img/rev-3.png" alt=""></div>
                              <div class="reviews-content__descr">
                                 <div class="reviews-content__siti">Lorem</div>
                                 <div class="main-title reviews-content__name">Lorem ipsum</div>
                              </div>
                              <div class="reviews-content__raiting raiting">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star.svg" alt="">
                                 <img src="img/star.svg" alt="">
                                 <img src="img/star.svg" alt="">
                                 <img src="img/star.svg" alt="">
                              </div>
                           </div>
                           <div class="reviews-content__text">
                              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Totam dolores labore quae suscipit pariatur. Culpa, iusto. Dolorem culpa consequatur velit tempora iste sequi esse fuga minus magni nam. Voluptatum, exercitationem.
                           </div>
                        </div>
                        <div class="reviews-content__item main-box">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <img class="main-box__decor" src="img/decor-main.png" alt="">
                           <div class="reviews-content__item-header">
                              <div class="reviews-content__icon"><img src="img/rev-4.png" alt=""></div>
                              <div class="reviews-content__descr">
                                 <div class="reviews-content__siti">Lorem</div>
                                 <div class="main-title reviews-content__name">Lorem ipsum</div>
                              </div>
                              <div class="reviews-content__raiting raiting">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star-active.svg" alt="">
                                 <img src="img/star.svg" alt="">
                                 <img src="img/star.svg" alt="">
                              </div>
                           </div>
                           <div class="reviews-content__text">
                              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Totam dolores labore quae suscipit pariatur. Culpa, iusto. Dolorem culpa consequatur velit tempora iste sequi esse fuga minus magni nam. Voluptatum, exercitationem.
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
      </header>
      <section class="reviews-form">
         <div class="container">
            <p class="reviews-form__title main-title">оставить отзыв</p>
            <div class="reviews-form__content">
               <div class="reviews-form__top">
                  <div class="reviews-form__top-item">
                     <input type="text" name="name" placeholder="Ваше имя">
                     <input type="text" name="siti" placeholder="Ваш город">
                     <input type="text" name="mail" placeholder="Ваша почта">
                     <div class="type-input">
                        <span></span>
                        <div class="reviews-form__raiting" data-rai-res="">
                           <div class="reviews-form__raiting-item" data-rai="5">
                              <svg width="24" height="23" viewBox="0 0 24 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path d="M11.2929 0.628519C11.6597 -0.11465 12.7195 -0.114648 13.0863 0.62852L15.9277 6.38493C16.0733 6.67977 16.3545 6.88423 16.6798 6.93179L23.0356 7.86078C23.8555 7.98062 24.1823 8.98846 23.5887 9.56662L18.9913 14.0445C18.7554 14.2742 18.6477 14.6054 18.7034 14.9299L19.7882 21.2548C19.9283 22.0717 19.0707 22.6947 18.3371 22.3089L12.6551 19.3207C12.3637 19.1675 12.0155 19.1675 11.7241 19.3207L6.04208 22.3089C5.30845 22.6947 4.4509 22.0717 4.59102 21.2548L5.67581 14.9299C5.73147 14.6054 5.62381 14.2742 5.38793 14.0445L0.790522 9.56662C0.196929 8.98846 0.523713 7.98062 1.34363 7.86078L7.69939 6.93179C8.02475 6.88423 8.30593 6.67977 8.45147 6.38493L11.2929 0.628519Z" fill="#DEEBF8"/>
                              </svg>
                           </div>
                           <div class="reviews-form__raiting-item" data-rai="4">
                              <svg width="24" height="23" viewBox="0 0 24 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path d="M11.2929 0.628519C11.6597 -0.11465 12.7195 -0.114648 13.0863 0.62852L15.9277 6.38493C16.0733 6.67977 16.3545 6.88423 16.6798 6.93179L23.0356 7.86078C23.8555 7.98062 24.1823 8.98846 23.5887 9.56662L18.9913 14.0445C18.7554 14.2742 18.6477 14.6054 18.7034 14.9299L19.7882 21.2548C19.9283 22.0717 19.0707 22.6947 18.3371 22.3089L12.6551 19.3207C12.3637 19.1675 12.0155 19.1675 11.7241 19.3207L6.04208 22.3089C5.30845 22.6947 4.4509 22.0717 4.59102 21.2548L5.67581 14.9299C5.73147 14.6054 5.62381 14.2742 5.38793 14.0445L0.790522 9.56662C0.196929 8.98846 0.523713 7.98062 1.34363 7.86078L7.69939 6.93179C8.02475 6.88423 8.30593 6.67977 8.45147 6.38493L11.2929 0.628519Z" fill="#DEEBF8"/>
                              </svg>
                           </div>
                           <div class="reviews-form__raiting-item" data-rai="3">
                              <svg width="24" height="23" viewBox="0 0 24 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path d="M11.2929 0.628519C11.6597 -0.11465 12.7195 -0.114648 13.0863 0.62852L15.9277 6.38493C16.0733 6.67977 16.3545 6.88423 16.6798 6.93179L23.0356 7.86078C23.8555 7.98062 24.1823 8.98846 23.5887 9.56662L18.9913 14.0445C18.7554 14.2742 18.6477 14.6054 18.7034 14.9299L19.7882 21.2548C19.9283 22.0717 19.0707 22.6947 18.3371 22.3089L12.6551 19.3207C12.3637 19.1675 12.0155 19.1675 11.7241 19.3207L6.04208 22.3089C5.30845 22.6947 4.4509 22.0717 4.59102 21.2548L5.67581 14.9299C5.73147 14.6054 5.62381 14.2742 5.38793 14.0445L0.790522 9.56662C0.196929 8.98846 0.523713 7.98062 1.34363 7.86078L7.69939 6.93179C8.02475 6.88423 8.30593 6.67977 8.45147 6.38493L11.2929 0.628519Z" fill="#DEEBF8"/>
                              </svg>
                           </div>
                           <div class="reviews-form__raiting-item" data-rai="2">
                              <svg width="24" height="23" viewBox="0 0 24 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path d="M11.2929 0.628519C11.6597 -0.11465 12.7195 -0.114648 13.0863 0.62852L15.9277 6.38493C16.0733 6.67977 16.3545 6.88423 16.6798 6.93179L23.0356 7.86078C23.8555 7.98062 24.1823 8.98846 23.5887 9.56662L18.9913 14.0445C18.7554 14.2742 18.6477 14.6054 18.7034 14.9299L19.7882 21.2548C19.9283 22.0717 19.0707 22.6947 18.3371 22.3089L12.6551 19.3207C12.3637 19.1675 12.0155 19.1675 11.7241 19.3207L6.04208 22.3089C5.30845 22.6947 4.4509 22.0717 4.59102 21.2548L5.67581 14.9299C5.73147 14.6054 5.62381 14.2742 5.38793 14.0445L0.790522 9.56662C0.196929 8.98846 0.523713 7.98062 1.34363 7.86078L7.69939 6.93179C8.02475 6.88423 8.30593 6.67977 8.45147 6.38493L11.2929 0.628519Z" fill="#DEEBF8"/>
                              </svg>
                           </div>
                           <div class="reviews-form__raiting-item" data-rai="1">
                              <svg width="24" height="23" viewBox="0 0 24 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                 <path d="M11.2929 0.628519C11.6597 -0.11465 12.7195 -0.114648 13.0863 0.62852L15.9277 6.38493C16.0733 6.67977 16.3545 6.88423 16.6798 6.93179L23.0356 7.86078C23.8555 7.98062 24.1823 8.98846 23.5887 9.56662L18.9913 14.0445C18.7554 14.2742 18.6477 14.6054 18.7034 14.9299L19.7882 21.2548C19.9283 22.0717 19.0707 22.6947 18.3371 22.3089L12.6551 19.3207C12.3637 19.1675 12.0155 19.1675 11.7241 19.3207L6.04208 22.3089C5.30845 22.6947 4.4509 22.0717 4.59102 21.2548L5.67581 14.9299C5.73147 14.6054 5.62381 14.2742 5.38793 14.0445L0.790522 9.56662C0.196929 8.98846 0.523713 7.98062 1.34363 7.86078L7.69939 6.93179C8.02475 6.88423 8.30593 6.67977 8.45147 6.38493L11.2929 0.628519Z" fill="#DEEBF8"/>
                              </svg>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="reviews-form__bottom">
                  <textarea placeholder="Сообщение"></textarea>
               </div>
               <div class="slider-btns reviews-form__slider-btns">
                  <a href="#" class="main-btn smi__btn">Отправить</a>
               </div>
            </div>
         </div>
      </section>
      <div style="margin-top: 0;" class="form_wrap form-wrap-2 reviews-form">
         <section class="main-form" id="anchor">
            <div class="container">
               <div class="main-form__content">
                  <div class="main-form__title main-title">Задайте вопрос специалисту</div>
                  <div class="main-form__descr">Заполните, пожалуйста форму и наш специалист свяжется с вами в течение 15 мин</div>
                  <form class="main-form__form">
                     <input type="text" class="main-input main-form__input" name="name" placeholder="Ваше имя">
                     <input type="text" class="main-input main-form__input" name="name" placeholder="Ваш телефон">
                     <input type="submit" class="main-btn main-form__btn" value="перезвоните мне">
                     <img class="main-form__fon-logo" src="img/ornament.png" alt="">
                     <div class="main-form__top-logo-wrap">
                        <img class="main-form__top-logo" src="img/news-top.png" alt="">
                        <img class="main-form__top-logo-mob" src="img/news-top-mob.png" alt="">
                     </div>
                  </form>
                  <img class="puf-3-1" src="img/puf-2/item-1.png" alt="">
                  <img class="puf-3-2" src="img/puf-2/item-2.png" alt="">
               </div>
            </div>
         </section>
      </div>
      <section class="map section-block">
         <div class="container map__container">
            <h2 class="main-title map__title">как нас найти?</h2>
            <div class="map__content">
               <div class="map__wrapper">
                  <div class="top-border-block map__block">
                     <div class="wrap-map-card">
                        <iframe src="//yandex.ru/map-widget/v1/?um=constructor%3Aa4157e7e6ddb7edc7787068736d51c30aabed096d1ea4bb9a90bbcf555e30098&amp;source=constructor" width="1230" height="520" frameborder="0"></iframe>
                     </div>
                     <img class="desription-content__romb-1" src="img/romb.svg" alt="">
                     <img class="desription-content__romb-2" src="img/romb.svg" alt="">
                     <img class="desription-content__coner-1" src="img/coner.svg" alt="">
                     <img class="desription-content__coner-2" src="img/coner.svg" alt="">
                     <img class="desription-content__coner-3" src="img/coner.svg" alt="">
                     <img class="desription-content__coner-4" src="img/coner.svg" alt="">
                  </div>
                  <div class="map__content-wrap">
                     <div class="map__item">
                        <div class="map__icon"><img src="img/marker.svg" alt=""></div>
                        <div class="map__text-wrap">
                           <div class="map__mini-title">Наш офис</div>
                           <div class="map__text">г. Санкт-Петербург, ул. Шпалерная, д. 51, офис 419</div>
                        </div>
                     </div>
                     <div class="map__item">
                        <div class="map__icon"><img src="img/marker.svg" alt=""></div>
                        <div class="map__text-wrap">
                           <div class="map__mini-title">Офис экспертизы</div>
                           <div class="map__text">г. Санкт-Петербург, ул. Шпалерная, д. 51, офис 419</div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <section class="contakts section-block">
         <div class="container">
            <div class="contakts__box">
               <div class="contakts__content">
                  <div class="contakts__wrapper main-box">
                     <img class="main-box__decor" src="img/decor-main.png" alt="">
                     <img class="main-box__decor" src="img/decor-main.png" alt="">
                     <img class="main-box__decor" src="img/decor-main.png" alt="">
                     <img class="main-box__decor" src="img/decor-main.png" alt="">
                     <div class="contakts__items-line contakts__top">
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/phone-icon.svg" alt=""></div>
                              <a href="tel:+79210907770" class="contakts__text-title">+7 (921) 090-77-70</a>
                           </div>
                           <div class="contakts__line-content">
                              Санкт-Петербург <br>
                              Пн-пт 9:00 до 18:30
                           </div>
                        </div>
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/phone-icon.svg" alt=""></div>
                              <a href="tel:+78124096981" class="contakts__text-title">+7 (812) 409-69-81</a>
                           </div>
                           <div class="contakts__line-content">
                              По России <br>
                              Пн-пт 7:00 до 21:00
                           </div>
                        </div>
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/phone-icon.svg" alt=""></div>
                              <div>
                                 <a href="tel:+79316369990" class="contakts__text-title">+7 931 636-99-90</a>
                                 <a href="tel:+79213738880" class="contakts__text-title">+7 921 373-88-80</a>
                              </div>
                           </div>
                           <div class="contakts__line-content">
                              Нерабочее время
                           </div>
                        </div>
                     </div>
                     <div class="contakts__items-line contakts__bottom">
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/phone-icon.svg" alt=""></div>
                              <a href="tel:+79210907770" class="contakts__text-title">+7 (921) 090-77-70</a>
                           </div>
                           <div class="contakts__line-content">
                              <div class="contakts__text">Мессенджеры</div>
                              <a class="contakts__soc-icon" href="#"><img src="img/telegram.svg" alt="telegram"></a>
                              <a class="contakts__soc-icon" href="#"><img src="img/whatsapp.svg" alt="whatsapp"></a>
                           </div>
                        </div>
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/soc.svg" alt=""></div>
                              <a href="#" class="contakts__text-title">test@mail.ru</a>
                           </div>
                           <div class="contakts__line-content">
                              Электронная почта <br> 24/7
                           </div>
                        </div>
                        <div class="contakts__item-line">
                           <div class="contakts__mini-title">
                              <div class="contakts__icon-title"><img src="img/mail.svg" alt=""></div>
                              <div>
                                 <span class="contakts__text-title">Мы в соц. сетях</span>
                              </div>
                           </div>
                           <div class="contakts__line-content">
                              <div class="contakts__icons">
                                 <a class="" href="#"><img src="img/icon/insta.svg" alt=""></a>
                                 <a class="" href="#"><img src="img/icon/twiter.svg" alt=""></a>
                                 <a class="" href="#"><img src="img/icon/facebook.svg" alt=""></a>
                                 <a class="" href="#"><img src="img/icon/vk.svg" alt=""></a>
                                 <a class="" href="#"><img src="img/icon/youtube.svg" alt=""></a>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <footer class="footer">
         <div class="container">
            <p class="">«Юрист Знает»<br>Все права защищены 2022</p>
         </div>
      </footer>
      <script src="js/main.min.js"></script>
      <script src="js/menu.js"></script> 
      <script src="//code.jquery.com/jquery-1.11.0.min.js"></script> 
      <script src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>  
      <script src="js/owl.carousel.min.js"></script>
      <script src="js/sliders.js"></script>
      <script src="js/animation.js"></script>
      <script src="js/custome.js"></script>
   </body>
</html>